<!-- Modal -->
<h1 mat-dialog-title>Report</h1>
<div mat-dialog-content>

    <mat-form-field appearance="fill">
        <mat-label>Dias</mat-label>
        <input matInput type="number" [ngModel]="days" (ngModelChange)="onDaysChange($event)">
    </mat-form-field>

    <div class="w-100 mat-elevation-z2">
        <z2h-product-list
            [dataSource]="products"
            viewMode=big>
        </z2h-product-list>
    </div>

</div>

<div mat-dialog-actions>
    <button mat-button mat-dialog-close cdkFocusInitial>Cancel</button>
</div>
